.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
  
    background: url(https://img-s-msn-com.akamaized.net/tenant/amp/entityid/AA1HBtA7.img?w=1920&h=1080&m=4&q=97) center top no-repeat transparent;
    background-position: center top;
    border-radius: 10px;
}





body {
background-image: url(https://img-s-msn-com.akamaized.net/tenant/amp/entityid/AA1HBtA7.img?w=1920&h=1080&m=4&q=97);

}

baby{
    cursor: none !important;
}

.chat {

 color: gold;
font-size: px;
    text-align: center;
   
}



.chatHeader .chatTopLine 

 {
      
    

    border: 2px solid #000;
    

    background-image: url(https://thumbs.dreamstime.com/b/абстрактный-космический-фон-с-звездным-небом-и-красочной-туманной-243499566.jpg);
    }

.chatTopLineWrapper > ul > li > ul > li > a{
      
    

    border: 2px solid #000;
    

    background-image: url(https://thumbs.dreamstime.com/b/абстрактный-космический-фон-с-звездным-небом-и-красочной-туманной-243499566.jpg);
    }


.chatTopLineWrapper > ul > li > ul > li > a{
      
    

    border: 2px solid #000;
    

    background-image: url(https://thumbs.dreamstime.com/b/абстрактный-космический-фон-с-звездным-небом-и-красочной-туманной-243499566.jpg);
    }




.chatFooter .chatFooterWrapper .chatPanel .chatSendTextPanel .chatSendText 

 

 {

background-image: url(;
color: indigo;
    width: 100%;
}

.chatFooter {
background-image: url(https://thumbs.dreamstime.com/b/абстрактный-космический-фон-с-звездным-небом-и-красочной-туманной-243499566.jpg);
color: #f3e9e9;

}

a{
background-image: url(https://yandex.ru/images/search?p=2&text=gif&pos=29&rpt=simage&img_url=https%3A%2F%2Fi.pinimg.com%2Foriginals%2F66%2F43%2Fab%2F6643ab6a8bf2bd53cfae2f08a5af7e4d.gif&from=tabbar&lr=130618);

color: #f3e9e9;

}

.chatMessageToMe .chatToUser

 {
    background-color: ;
}

.chatInputText {
    border: 1px solid #cfcfc9;
    height
Specifies the height of the content area, padding area or border area (depending on 'box-sizing') of certain boxes.

Widely available across major browsers (Baseline since January 2018)
Learn more

Don't show
: 22px;
    box-sizing: border-box;
    background: #000;
}


.chatTime {
    float: right;
    padding-right: 8px;
    color: gold;
    font-size: 7pt;
    visibility : hidden;
    font-style: normal;
}



.chatSpecifyPassword input[type=text] {
    width: 100%;
    box-sizing: border-box;
    border: 3px solid #1d0505 ;
    padding: 3px 4px;
    background-image: url(https://avatars.mds.yandex.net/i?id=fa3edd27cd94c8b0ada54184b2f93038_l-5235146-images-thumbs&n=13);
color: #eaeaea;

}

ul {
    list-style-type: disc;



}











.smilesBox {
    background-color: #000;
    position: absolute;
    left: 0;
    top: 0;
    width: 80%;
    
    overflow: auto;
    z-index: 98;
}

div.chatMessages img {
    max-height: 142px;
    width: auto;
    border-radius: 2px;
    vertical-align: middle;
}




.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton {
    background-image: url(https://media1.tenor.com/m/-YZsHWLFJwAAAAAd/fast-flowing-water-waterfall.gif);
    padding: 0 10px 0 10px;
    border: 1px solid #baab36;
    border-radius: 25px 25px 25px 25px;
    color: #eaeaea;
}

.chatSendExitPanel select{
    background-image: url(https://media1.tenor.com/m/-YZsHWLFJwAAAAAd/fast-flowing-water-waterfall.gif);
    padding: 0 10px 0 10px;
    border: 1px solid #baab36;
    border-radius: 25px 25px 25px 25px;
   color: #eaeaea;
}



.chatTopLineWrapper ul li.chatMenuItemWithSeparator a{
color: #eaeaea


border-radius: %
 }








 {
    
    border: 1px solid #000;
  background-image: url(https://yogajournal.ru/upload/resize_cache/webp/iblock/ccf/a68r05amvv75rtvpz0q3il19r0saed6g/astrologicheskiy_prognoz_s_22_po_28_sentyabrya.webp);

}






{
    
    border: 1px solid #000;
  background-image: url(https://yogajournal.ru/upload/resize_cache/webp/iblock/ccf/a68r05amvv75rtvpz0q3il19r0saed6g/astrologicheskiy_prognoz_s_22_po_28_sentyabrya.webp);

}




.chatMessageToMe .chatToUser {
    background-color: #729219;
    color: #ffffff;
    padding: 0 3px;
background-image: url(https://s10.iimage.su/s/25/th_giTliRCxjXhc8bcKoK5OZr3dzKY6e96ANlqz8NI5N.jpg);

}



.chatPeople ul.chatPeopleList li a.chatUser {
    background-image: url(https://media1.tenor.com/m/-YZsHWLFJwAAAAAd/fast-flowing-water-waterfall.gif);
    padding: 0 10px 0 10px;
    border: 1px solid #baab36;
    border-radius: 25px 25px 25px 25px;
    color: ;
}



.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
    background: transparent url(https://s10.iimage.su/s/25/gRKRhltxSTKsV4i22YCJt0m8MzsGoDnqznGZF5zjM.jpg) no-repeat 0 0;
}
.chatUserSex1 b, .chatUserSex2 b, .chatUserSex0 b {
    /* width: 16px; */
    /* height: 16px; */
    /* float: left; */
}



.chatHeader .chatTitle
{
    background-image: url(https://media1.tenor.com/m/nQ-jhIV99ukAAAAC/flying-through-space-cosmos.gif);
    padding: 0 10px 0 10px;
    border: 1px solid #baab36;
    border-radius: 25px 25px 25px 25px;
    color: #000000;
}





.chatHeader .chatTitle { 
 
width: 500px;
  background-position: center, 0px;
    font-size: 15px;

 

}





.chatFooter .chatFooterWrapper .chatPanel .chatSendTextPanel .chatSendText {
    background-image: url(https://i.pinimg.com/originals/29/81/b6/2981b66….gif);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border: 1px solid #E48003;
    color: gold;
    padding-top: 2px font-weight: bold;
    border-radius: 100px;
    padding: 2px 0px 0px 0px;
    box-shadow: 0 1.5px 0px rgba(255, 255, 255, 0.8) inset;
}